﻿body {
    padding:0px;margin:0px;font-size:100%;font-size:15px;
    font-family: 'Open Sans', sans-serif;line-height:150%;background-color:#EEEEEE;
}

a{color:inherit;text-decoration:underline}
a:hover{text-decoration:none;}

/* layout */
header{}
#head_content #navigation,#head_content #fixtures{border-top:1px solid #EEEEEE;}
#content_body{margin:50px 0px 50px 0px;min-height:400px;}
footer{}
.content_thin {max-width:1190px;margin:0px auto;}

#social,#fixtures,#navigation{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
#social{height:35px;font-size:80%;}
#fixtures{height:95px;}
#navigation{height:59px;position:relative;}

header #social .gridTwelve{margin:0px 0px 0px 200px;}
header #social .gridSix:first-child{padding-top:5px;}
header #social .gridSix:last-child{}
header #social .gridSix:last-child a{display:inline-block;border-right:1px solid #eee;vertical-align:middle;padding:5px 10px;height:25px}
header #social .gridSix:last-child a img{vertical-align:middle}
header #social .gridSix:last-child a:last-child{border-right:0px solid white;}

header #fixtures{font-size:13px;line-height:18px;overflow:hidden}
header #fixtures .scoreBlock{height:100%;display:inline-block;border-right:1px solid #eee;padding:15px;margin-right:20px;}
header #fixtures .score{font-weight:bold;font-size:22px;margin:5px;vertical-align:top}
header #fixtures .scoreBlock img,header #fixtures .scoreBlock .score,header #fixtures .scoreBlock .scoreBlockInfo{display:inline-block;}
header #fixtures .scoreBlock .score{margin:10px;}
header #fixtures .scoreBlock .scoreBlockInfo{margin-left:20px;}
header #fixtures .scoreBlock a{font-weight:bold;}
header #fixtures .scoreBlock:last-child{margin-right:0px;border-right-width:0px;}

header #navigation #logo {float:left;width:180px;background-color:#003366;height:190px;margin-top:-132px;padding:0px;vertical-align:middle;text-align:center;}
header #navigation #logo img{margin-top:10px;}
header #navigation #responsiveLogo{float:left;width:270px;height:59px;padding:0px;background:#003366 url('../img/margateFCLogo_responsive_mast.png') center no-repeat;}
header #navigation a{text-transform:uppercase;font-size:120%;display:inline-block;
    text-align:center;margin:0px;padding:18px 20px;border-right:1px solid #EEEEEE;text-decoration:none;}
header #navigation .responsiveBlock_Mobile a{text-align:right;padding:21px 30px 20px 30px;float:right;}
header #navigation a:last-child{border-right-width:0px;}
header #navigation a:hover,header #navigation a.selected{background-color:#003366;color:#fff;}

#content_body img{max-width:100%;}
#content_body_background{z-index:-9;position:absolute;top:0px;left:0px;right:0px;bottom:0px;background-size:cover;background-repeat:no-repeat;background-position:center;}
#content_body h4 a{text-decoration:none;color:#333}
#content_body h4 a:hover{text-decoration:underline;color:#003366}

.infoBoxContainer{position:relative;max-height:630px;overflow:hidden}
.infoBoxContainer img.greyScale{-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */filter: grayscale(100%);}
.infoBoxImage{width:100%;height:auto;}
.infoBoxText{position:absolute;right:0px;max-width:500px;bottom:30px;}
.infoBoxText h4{color:#F8DC0C;font-weight:normal;}
.infoBoxText h2{font-weight:normal;text-decoration:none;}
.infoBoxText h2 a{text-decoration:none;}
.infoBoxContainer:hover img{-webkit-filter:grayscale(0%)}

#svgContainer{margin:0px;height:64px;}
footer{font-size:90%;}
footer #links,footer #sponsors .content_thin{border-top:1px solid #214D7A;}
footer #links a{margin:0px 15px 30px 0px;}
footer #sponsors .sponsor_block{color:#6D9CCA;display:inline-block;margin-right:30px;font-weight:bold;text-decoration:none;text-align:center;margin-bottom:20px;}
footer #sponsors .sponsor_block img{display:block;margin-bottom:20px;}
footer #footerLogo img{max-width:80%;}

/* tables */
.dataTable{position:relative;width:100%;border-collapse:separate !important;border-spacing:0;border-top:1px solid #efefef !important;margin:20px 0px 20px 0px;border-spacing:3px 0px;}
.dataTable td,.dataTable th{padding:6px 10px;border-bottom:1px solid #ddd;}
.dataTableHeader td,.dataTableHeader th{border-bottom:2px solid #666;font-weight:bold;padding-top:20px;}
.dataTableRow td{}
.dataTableRowAlternate td{}
.dataTableFooter td{border-bottom:0px solid #efefef;}
.dataTableRow:hover td,.dataTableRowAlternate:hover td{background-color:#f5f5f5;cursor:pointer;transition:background-color .5s ease,color .5s ease;color:#214D7A}
.dataTable.shortLeague{margin-top:0px;border-top:0px solid white;}
.dataTable.shortLeague td,.dataTable.shortLeague th{padding:2px 8px;}
.dataTable.shortLeague tr:last-child td{border-bottom:0px solid white;}

.dataTable .playerIndicator{font-size:70%;display:inline-block}
.dataTable .playerIndicator:not(:last-child) {
    margin-right:10px;
}
.dataTable .playerIndicator img {
    vertical-align: middle;height:15px;
    margin-right: 3px;
}

/*results and scores*/
.dataTable .score{font-weight:bold;}
.resultIndicatorWin,.resultIndicatorDraw,.resultIndicatorLose{font-weight:bold;}
.resultIndicatorWin{background-color:green;color:#fff;}
.resultIndicatorDraw{background-color:#ccc;color:#fff;}
.resultIndicatorLose{background-color:red;color:#fff;}
.resultIndicatorHome{font-weight:bold;}

/* countdown timer */
.countdownBlock{display:inline-block;min-height:60px;background-color:#ccc;color:#fff;padding:5px;border-radius: 5px;font-size:14px;text-transform:uppercase;text-align:center;margin-right:5px;}
.countdownBlock span{display:block;font-size:50px;line-height:55px;}

/* sub menus*/
.navSubMenu{position:absolute;margin-top:-1px;left:0px;right:0px;top:247px;}
.navSubMenu .content_thin .gridTwelve{margin-left:180px;}
.navSubMenu a{text-decoration:none;}
.navSubMenu a:hover{text-decoration:underline}
.navSubMenu img{max-width:220px;}

/* default responsive*/
.responsiveBlock_Mobile{display:none;}

/* tab Containers */
.tabContainer{position:relative;}
.tabContainer div{
    display:inline-block;background-color:#FAF8FA;text-align:center;padding:20px 30px 20px 30px;font-size:140%;font-weight:normal
}
.tabContainer div:not(:last-child){margin-right:2px;}
.tabContainer div.selected{background-color:#fff;}
.tabContainer div:not(.selected):hover{background-color:#fff;cursor:pointer}
.tabContentContainer{background-color:#fff;}

/* full navigation*/
#fullNav {
        display: none;
        height: 100%;
        width: 250px;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        background-color: #003366;
        opacity:0.99;
        overflow-x: hidden;
        padding-top: 60px;
        text-align:center;
    }
    #fullNav img{margin-bottom:20px;}
    #fullNav a {
        text-decoration: none;
        padding: 10px 0px 10px 0px;
        font-size: 25px;
        color: #fff;
        display: block;
        cursor: pointer
    }
        #fullNav a:first-child{position:absolute;top:10px;right:10px;}
        #fullNav a:hover, #fullNav a:focus {
            color: #F8DC0C;
        }